## Color Utilities

Color Utilities — Basic utilities for working with colors

## Functions

void | dzl_rgba_shade ()

## Description

## Functions

### dzl_rgba_shade ()

    void
    dzl_rgba_shade (const GdkRGBA *rgba,
                    GdkRGBA *dst,
                    gdouble k);

Creates a shade of the color `rgba` by multiplying its saturation and lightness by `k` .

Values of `k` greater than 1 will make the color brighter, while values less than 1 will make it darker. The alpha value will remain the same.

#### Parameters

rgba | a GdkRGBA to shade |
dst | the resulting shade. | [out]
k | the factor by which to shade the input color |